| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Protected Member Functions | List of all members
Digikam::CaptureDlg Class Reference
Inheritance diagram for Digikam::CaptureDlg:

## Public Member Functions
| CaptureDlg (QWidget *const parent, CameraController *const controller, const QString &cameraTitle)

## Protected Member Functions
void | closeEvent (QCloseEvent *e) override
void | showEvent (QShowEvent *e) override